<?php session_start(); 

	define('BASE_PATH', dirname(dirname(dirname(__FILE__))));
	include(BASE_PATH . "/libs/uam/core/config.php");
	//$protocol = strpos($_SERVER['SERVER_SIGNATURE'], '443') !== false ? 'https://' : 'http://';
	$protocol = 'https://';
	$web_root = $protocol.$_SERVER['HTTP_HOST'].dirname(dirname(dirname(dirname($_SERVER['PHP_SELF']))))."/";
	
	//If user is not signed in redirect
	if(!$user->signed) redirect($web_root.'?page=login');	
	
	include(BASE_PATH . "/libs/cooltool/class.coolTool.php"); 
	$ctool = new coolTool($user->data['user_id']);
	

	$returnData = array();
	$returnData['isError'] = false;
	$returnData['Error'] = '';
?>